You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2012-05-30 19:00:16

diegoobr
Guest
Registered: 2012-05-30
Posts: 1

Error Plugins

Hi there,

Recently i got a problem with GPLI plugins, when i put a plugin on the directory /var/www/glpi/plugins and after i check on the browser > configuration > plugins, i not found the plugin.

Someone can help me?

Offline

#2 2012-05-31 08:57:07

tomolimo
Guest
From: Grenoble, France
Registered: 2009-05-12
Posts: 505

Re: Error Plugins

Hello,
Could you check if this plugin is compatible with your version of GLPI?
Could you give us more info about your config: GLPI?, plugin name? versions ?
thank you,
regards,
Tomolimo


GLPI 9.1.2 / ProcessMaker 3.0.1.8 / Windows 2012 x64 / PHP 7.0.16 x86 / IIS 8.5 / MySQL 5.7.17 x64
Worldwide: >12316 PC, >8816 users (16 languages, >11 timezones), >240000 tickets, >970 entities, >1400 groups
Raynet is ARaymond (http://www.araymond.com) IT service management

Offline

Board footer

Powered by FluxBB